@charset "utf-8";

/************
1. 1380px
************/

@media only screen and (max-width: 1380px) {

	/******** banner *****/
	#carousel-area .carousel-item {
		height: 450px;
	}

	#carousel-area .btn>img {
		width: 11px;
		height: 11px;
		top: -3px;
	}

	#carousel-area .carousel-item .carousel-caption h1 {
		font-size: 33px;
		line-height: 42px;
	}

	#carousel-area .carousel-item .carousel-caption h4 {
		font-size: 24px;
		line-height: 30px;
		padding-bottom: 22px;
		letter-spacing: -0.2px;
	}

	#carousel-area .carousel-indicators {
		bottom: 20px;
	}
	.icon-content h4 br{
		display: block;
	}

	/******** floating-icon *******/
	.floating-point {
		top: 1.3%;
	}


}


/************
2. 1199px
************/

@media only screen and (max-width: 1199.98px) {

	/***** navigation *****/
	.site-navbar .site-navigation .site-menu>li>a {
		font-size: 12px;
		padding: 14px 8px;
	}

	.site-navbar .site-navigation .site-menu>li {
		margin-left: 5px;
	}

	/******** banner ******/

	#carousel-area .carousel-item .carousel-caption h1 {
		font-size: 33px;
		line-height: 39px;
	}

	#carousel-area .carousel-item .carousel-caption h4 {
		font-size: 16px;
		line-height: 20px;
		padding-bottom: 15px;
	}

	#carousel-area .carousel-item.carousel-one .carousel-content {
		left: 8%;
		top: -2px;
	}

	#carousel-area .carousel-item {
		height: 450px;
		background-position: calc(100% + 100px) center!important;
	}
	
	/******** floating-icon *******/
	.floating-point {
		top: 1.4%;
	}

	.fl-fl p {
		font-size: 13px;
	}

	.fl-coverage,
	.fl-comparision {
		top: 0px;
	}

	.use-blk .fl-fl p {
		left: -50px;
	}

	.fl-calc,
	.fl-video,
	.fl-call,
	.fl-know,
	.fl-home {
		width: 48px;
		height: 40px;
	}

	.fl-fl {
		height: 40px;
		right: -162px;
	}

	.video-fl-fl {
		right: -132px;
	}

	.fl-fl-call {
		right: -112px;
	}

	.fl-fl-know {
		right: -122px;
	}

	.fl-fl-home {
		right: -142px !important;
	}

	.coverage-blck .fl-fl p {
		position: relative;
		left: -2px;
	}

	.comparision-blck .fl-fl p {
		padding-top: 10px;
		left: -10px
	}

	.floating-point li {
		padding-bottom: 55px;
	}


}

@media (min-width: 1025px) and (max-width: 1199px) {
	.sticky-wrapper{
		height: 130px;
	}

	.about-column{
		padding: 30px 25px 30px 25px;
	}
}

/************
3. 1100px
************/


@media (min-width: 992px) and (max-width: 1024px) {
	.logo-con {
		gap: 70px!important	;
	}
	.content-hp{
		width: 280px;
	}
	.savings-section{
		background-position: calc(100% + 45px) center !important;
	}
	.cash-pro-section{
		background-position: calc(100% + 70px) center !important;
	}
	.cash-btn::after{
		border-bottom: 90px solid #092a3f;
	}

	.contact-section{
		background-position: calc(60% + 131px) center;
	}
	.savings-box ul li:nth-child(3) a{
		font-size: 18px;
		line-height: 22px;
	}
	.copay-list ul{
		display: block;
	}
	.copay-list ul li:nth-child(1), .copay-list ul li:nth-child(2){
		margin-bottom: 20px;
	}
	#carousel-area .carousel-item .carousel-caption a{
		font-size: 16px;
		line-height: 20px;
	}
	.fl-fl:hover{
		right: -162px;
	}
	.fl-fl:active{
		right: 0;
	}
	
}

@media only screen and (max-width: 1024px) {

	/******** common ******/
	a[href^="tel"]:link,
	a[href^="tel"]:visited,
	a[href^="tel"]:hover,
	a[href^="tel:"] {
		pointer-events: visible;
		cursor: pointer;
		text-decoration: none;
	}

	.res-mb-fea {
		margin-bottom: 60px;
	}

	.res-mb-fea.res-mb-fea-3 {
		margin-bottom: 0px;
	}

	.res-pad-blck {
		padding: 60px 0;
	}

	.res-pad-top {
		padding-top: 60px;
	}

	.box-wrap {
		flex-direction: column !important;
		gap: 0px;
	}

	.treatment-info:first-child,
	.treatment-info.dark-blue-bg {
		width: 100% !important;
	}

	.top-head {
		gap: 40px;
	}

	.logo-con {
		gap: 20px;
	}

	#carousel-area .carousel-item {
		background-position: calc(100% + 130px) center !important;
	}

	.gradient-bg h4 {
		font-size: 26px;
		line-height: 30px;
	}
	.footer-nav ul li a img{
		width: 30px;
		height: auto;
	}
	/*.floating-point li:nth-child(1) .fl-fl:hover{
		right: -162px;
	}
	.floating-point li:nth-child(1) .fl-fl:active{
		right: 0px;
	}*/
	.about-column{
		height: 185px;
	}
	.carousel-img p{
		left: 170px;
	}
	.sm-txt{
		bottom: 2px;
		font-size: 7px;
		line-height: 9px;
		left: 100px;
	}
	.btn-click a:hover{
		background-color: #0D479E !important;
		color: #FFFFFF;
	}
}


/************
4. 991px
************/

@media only screen and (max-width: 991.98px) {

	/******** navigation *******/
	.site-navbar .toggle-button {
		position: absolute;
		right: 0px;
	}

	.site-navbar .toggle-button .site-menu-toggle {
		font-size: 32px;
		line-height: 42px;
		color: #0D479E;
	}

	.site-mobile-menu .site-mobile-menu-header {
		width: 100%;
		float: left;
		padding-left: 0px;
		padding-right: 0px;
		text-align: right;
	}

	.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
		font-size: 28px;
		display: inline-block;
		padding: 0px 0px;
		cursor: pointer;
		-webkit-transition: .3s all ease;
		-o-transition: .3s all ease;
		transition: .3s all ease;
		color: #00DAFD !important;
		width: 50px;
		height: 70px;
		text-align: center;
		line-height: 60px;
	}

	.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
		color: #005da6;
	}

	.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
		float: left;
		margin-top: 10px;
		margin-left: 0px;
	}

	.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
		display: inline-block;
		text-transform: uppercase;
	}

	.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
		max-width: 70px;
	}

	.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
		text-decoration: none;
	}

	.site-mobile-menu .site-mobile-menu-body {
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		position: relative;
		padding: 0 1px 20px 0;
		height: calc(100vh - 52px);
	}
	.btn-click a:hover{
		background-color: #0D479E !important;
		color: #FFFFFF;
	}

	.site-mobile-menu .site-nav-wrap {
		padding: 0;
		margin: 0;
		list-style: none;
		position: relative;
	}

	.site-mobile-menu .site-nav-wrap a {
		padding: 14px 20px;
		display: block;
		position: relative;
		color: #00DAFD;
		text-transform: uppercase;
	}

	.site-mobile-menu .site-nav-wrap li {
		position: relative;
		display: block;
	}

	.site-mobile-menu .site-nav-wrap li .nav-link.active {
		color: #0D479E;
		background: #00DAFD;
		font-weight: 600;
	}

	.site-mobile-menu .site-nav-wrap .arrow-collapse {
		position: absolute;
		right: 0px;
		top: 10px;
		z-index: 20;
		width: 36px;
		height: 36px;
		text-align: center;
		cursor: pointer;
		border-radius: 50%;
	}

	.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
		background: #f8f9fa;
	}

	.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
		font-size: 12px;
		z-index: 20;
		content: "\f078";
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%) rotate(-180deg);
		-ms-transform: translate(-50%, -50%) rotate(-180deg);
		transform: translate(-50%, -50%) rotate(-180deg);
		-webkit-transition: .3s all ease;
		-o-transition: .3s all ease;
		transition: .3s all ease;
	}

	.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

	.site-mobile-menu .site-nav-wrap>li {
		display: block;
		position: relative;
		float: left;
		width: 100%;
	}

	.site-mobile-menu .site-nav-wrap>li>a {
		padding-left: 20px;
		font-size: 18px;
		font-weight: 500;
	}

	.site-mobile-menu .site-nav-wrap>li:last-child {
		border-bottom: 0px;
	}
	

	/******* header *******/
	.logo-1 {
		position: relative;
		left: -50px;
	}

	.sticky-wrapper .shrink .logo-1 {
		position: relative;
		left: -50px;
	}

	.sticky-wrapper .shrink .header-section {
		padding: 0;
	}

	.sticky-wrapper .site-navbar .topbar-links {
		text-align: right;
	}

	.top-head {
		gap: 0;
	}

	.logo-con {
		gap: 30px;
	}

	.logo-con .logo {
		width: 300px;
	}

	.sticky-wrapper {
		height: 95px;
	}
	.sticky-wrapper .site-navbar .topbar-links:nth-child(1) {
		padding-bottom: 8px;
	}

	.sticky-wrapper.is-sticky {
		height: 90px;
	}
	.copay-list ul{
		display: block;
	}


	/****** banner *****/
	#carousel-area .carousel-item {
		height: 350px;
		background-position: calc(100% + 95px) center !important;
	}

	#carousel-area .carousel-item.carousel-one .carousel-content {
		left: 0px;
	}
	#carousel-area .carousel-item .carousel-caption h1 {
        font-size: 25px;
        line-height: 32px;
    }
	#carousel-area .carousel-item .carousel-caption a{
		font-size: 16px;
		line-height: 20px;
	}
	.section-title:before {
		left: 33%;
	}

	.section-title:after {
		left: 43%;
	}

	.number-sec {
		gap: 10px;
	}

	.number-sec .dosage-icon {
		width: 150px;
	}

	.video-container {
		margin-bottom: 20px;
	}

	.mres {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	/* safety */
	.safety-section {
		background-position: calc(40% + 93px) center;
	}
	.safety-des p, .safety-des p a{
		font-size: 20px;
		line-height: 24px;
	}

	/* Savings Section */
	.savings-section{
		background-position: calc(100% + 30px) center;
		padding: 20px 0px 55px;
	}
	.savings-box ul li, .savings-box p, .savings-box p a, .savings-section .sec-para, .support-section .para, .cash-pro-info p, .para, .copay-info .para a{ 
		font-size: 20px;
		line-height: 24px;
	}
	.savings-box p{
		margin-right: 280px;
	}
	.copay-60{
		padding-top: 5px;
	}
	.copay-list ul li:nth-child(1), .copay-list ul li:nth-child(2){
		margin-right: 20px;
	}
	.copay-list ul li{
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 15px;
	}
	.patient-info h4{
		padding-top: 20px;
	}
	.cash-pro-section{
		background-position: calc(100% + 110px) center ;
		padding: 40px 0px;
	}
	.savings-section .sec-para{
		padding-bottom: 16px;
	}
	.support-section{
		background-position: calc(100% + 250px) center ;
		padding: 40px 0px;
	}

	/* Reliability */
	.reliability .pt-40 {
		padding-top: 0;
	}

	.gradient-bg {
		margin: 100px 0px;
	}

	.drop-sec {
		left: 37%;
		top: -50px
	}

	.drop-sec img {
		width: 200px;
	}

	.order-1 {
		order: 1;
	}

	.order-2 {
		order: 2;
	}

	.order-3 {
		order: 3;
	}
	
	.contact-section{
		background-position: calc(35% + 115px) center;
	}

	/*footer */
	.footer-logo p {
		text-align: right;
	}

	.footer-logo,
	.footer-add,
	.footer-nav {
		margin-bottom: 20px;
	}

	.footer-section {
		padding-bottom: 0;
	}

	.sticky-isi-head .expand-isi {
		top: -30px;
	}

	.importantLines {
		padding-top: 40px;
	}
	/* sample form */
	.sample-form .custom-radio{
		margin-bottom: 6px;
	}
	.sample-form .custom-check{
		top:0;
		margin-left: 25px;
	}
	.footer-nav ul li a img{
		width: 30px;
		margin-bottom: 0px;
	}
	.comn-model .btn-primary, .form-section .submitformbtn{
		margin-bottom: 20px;
	}
	.comn-model .Popupcontainer .btn-primary{
		margin-bottom: 0px;
	}
	.btn-click a::after{
		border-left: 26px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 69px solid #FFFFFF;
    transform: translate(-50%, 50%);
	}
	.modal-header .close{
		top: 10px;
		right: 25px;
	}
	.comn-model .modal-para br{
		display: none
	}
	.savings-box ul li:nth-child(3) a{
		font-size: 22px;
		line-height: 25px;
	}
	.savings-box ul li img{
		margin-right: 10px;
	}
	.carousel-img p{
		left: 110px;
	}
	.sm-txt{
		bottom: 12px;
		font-size: 6px;
		line-height: 8px;
		left: 50px
	}
}


/************
10. 768px
************/

@media only screen and (max-width: 767.98px) {

	/************* common style ***********/

	.res-pad-blck {
		padding: 20px 0px 40px 0px;
	}

	.section-title {
		font-size: 30px;
		line-height: 38px;
		padding-left: 5px;
	}

	.section-title br {
		display: none;
	}

	.section-title:before {
		width: 200px;
		left: 20%;
		margin-left: 0px;
	}

	.section-title:after {
		width: 70px;
		left: 40%;
	}

	.sec-para {
		font-size: 20px;
		line-height: 25px;
		padding-bottom: 20px;
	}

	.h-55 {
		height: 55% !important;
	}

	.sticky-isi-outer {
		height: 120px;
	}

	.sticky-isi-wrapper{
		height: 120px;
	}

	/******** header *******/

	.sticky-wrapper .site-navbar .topbar-links li:nth-child(2), .sticky-wrapper .site-navbar .topbar-links li:nth-child(3) {
		margin: 0px 0px 0px 20px;
	}

	.sticky-wrapper .site-navbar .topbar-links li:before {
		height: 8px;
		top: 8px;
		left: -12px;
	}

	.sticky-wrapper .site-navbar .topbar-links:nth-child(2) li:before {
		left: -11px;
	}

	.sticky-wrapper .site-navbar .topbar-links:nth-child(1) {
		padding-bottom: 6px;
	}

	.sticky-wrapper .site-navbar .topbar-links.ml-auto {
		margin: 0px auto !important;
	}

	.sticky-wrapper .site-navbar .topbar-links li:last-child>a {
		padding-right: 0px;
	}

	.logo {
		width: 250px;
	}

	.logo-con {
		gap: 15px;
		padding: 6px 15px;
	}

	.top-head {
		display: block;
		padding: 0;
	}

	.sticky-wrapper .site-navbar .content-hp p {
		font-size: 8px;
		line-height: 12px;
		text-align: right;
	}
	.sticky-wrapper .site-navbar .content-hp p br{
		display: block;
	}

	.sticky-wrapper .shrink .logo {
		width: 170px;
	}

	.column-0 {
		padding: 0;
	}

	.sticky-wrapper .site-navbar .topbar-links li a {
		font-size: 8px;
		line-height: 12px;
	}

	.site-navbar .toggle-button .site-menu-toggle {
		margin-top: -3px;
	}

	.site-navbar.shrink .toggle-button .site-menu-toggle {
		margin-top: -5px;
	}

	.sticky-wrapper {
		height: 112px;
	}
	.sticky-wrapper.is-sticky{
		height: 112px;
	}
	.btn-click a:hover{
		background-color: #0D479E !important;
		color: #FFFFFF;
	}

	/******* banner *******/
	#carousel-area .carousel-item .carousel-caption h1 {
		font-size: 20px;
		line-height: 24px;
	}

	#carousel-area .carousel-indicators {
		bottom: 20px;
	}

	#carousel-area .carousel-item.carousel-one .carousel-content {
		top: 0px;
	}

	#carousel-area .btn-effect::after {
		background: #64a2d9;
	}

	#carousel-area .carousel-item .carousel-caption a {
		margin-bottom: 20px;
		font-size: 16px;
		line-height: 20px;
		text-align: left;
	}

	.carousel-img img:nth-child(2) {
		margin-top: 30px;
	}

	.doc-img {
		margin-top: 45px;
	}

	.mb-bg-blue {
		background: #003079;
		box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.3);
		padding: 8px 15px;
	}
	.img-portrayal{
		right: 15px;
	}
	.doc-img p{
		top: 0px;
	}
	.right-pad{
		right: 75%;
	}
	.pos-rt-bt{
		right: 50px!important;
		bottom: 45px!important;
	}

	/* About */

	.icon-content-wrapper {
		display: block;
	}

	.about-column {
		padding: 30px 20px;
		margin: 0px 15px 10px 15px;
		height: auto;
	}

	.icon-content {
		margin-top: 20px;
	}

	/* Why Raldesy  */
	.why-raldesy-sec {
		padding: 20px 0px 10px;
	}

	.why-raldesy-sec h4,
	.reliability-group h4 {
		font-size: 20px;
		line-height: 24px;
	}

	.content-wrap p,
	.reliability-content .list-info li {
		font-size: 14px;
		line-height: 18px;
	}

	.why-dov-sec:nth-child(2) p {
		padding-right: 5px;
	}

	/* Reliability */
	.reliability {
		background-image: url('../images/mb-blue-bg.png');
		padding: 20px 0px 30px 0px;
	}

	.reliability-wrapper {
		padding-bottom: 20px;
	}

	.reliability-info h4 {
		font-size: 24px;
		line-height: 28px;
	}

	.reliability-info ul {
		display: block;
	}

	.reliability-info ul li {
		margin: 0px 0px 10px 0px;
		padding: 20px 30px;
	}

	.mb-mrb-60 {
		margin-bottom: 60px;
	}

	.mb-mrt-60 {
		margin-top: 60px;
	}

	.drop-sec {
		top: -145px;
		left: 85px;
	}

	.drop-sec img {
		width: 200px;
	}

	.reliability-group {
		padding-top: 0px;
	}

	.gradient-bg {
		top: -25px;
		margin: 0px;
	}

	.mb-pt {
		padding-bottom: 60px !important;
	}
	.rel-info{
	text-align: center;
		margin: 0px 0px 15px 0px;;
	}


	/* Dosage and Administration Start */
	.dosage-section .sec-para {
		font-size: 24px;
		line-height: 30px;
	}

	.dosage-wrap {
		display: block;
	}

	.number-sec {
		display: block;
		text-align: center;
	}

	.number-sec .dosage-icon {
		width: 100%;
	}

	.treatment-title,
	.calc-title h4 {
		font-size: 24px;
		line-height: 28px;
		padding: 20px 7px 20px 7px;
	}

	.treatment-info p,  .copay-desc p {
		font-size: 14px;
		line-height: 18px;
	}

	.treatment-info:first-child,
	.treatment-info.dark-blue-bg {
		padding: 20px;
		width: 100%;
	}

	.box-wrap {
		gap: 0px;
	}

	.calc-title p, 	.video-des p, 	.video-des p a {
		font-size: 20px;
		line-height: 24px;
	}

	.input-container {
		display: block;
		text-align: center;
	}

	.input-field {
		width: 100px;
	}

	.submit-button {
		margin: 20px 0px 0px 0px;
		font-size: 18px;
		padding-right: 30px;
	}

	.video-title {
		font-size: 20px;
		line-height: 25px;
		padding: 20px 0px 10px 0px;
	}

	.video-container {
		margin-bottom: 20px;
	}

	.video-des h4 a {
		font-size: 18px;
		line-height: 22px;
	}

	.dosage-section {
		padding: 20px 0px 40px 0px;
	}

	.patient-section {
		padding: 20px 0px;
	}

	.copay-desc p {
		padding-bottom: 10px;
	}

	.reference-info p {
		padding-top: 20px;
	}

	.copay-btn {
		font-size: 18px;
	}
	.copay-list ul li img{
		margin-right: 10px;
	}

	/* Safety Section*/
	.safety-section {
		background-image: url('../images/mb-safety-bg.png');
		height: 700px;
		background-position: left;
		padding: 20px 0px;
	}

	.safety-des {
		position: relative;
		top: 280px;
	}

	/* ISI section */
	.indication-sec {
		padding: 20px 0px;
	}

	.isi-header h5,
	.description h5 {
		font-size: 14px;
		line-height: 18px;
	}

	.isi-box p,
	.description p,
	.description h6,
	.desc-list li,
	.description p a {
		font-size: 14px;
		line-height: 19px;
		text-align: left;
	}
	.description .isi-mlr{
		font-size: 16px;
		line-height: 20px;
		padding-top: 10px;
		text-align: right;
	}

	/* Footer section */
	.copyright-info p {
		font-size: 10px;
		line-height: 13px;
	}

	.footer-section {
		padding: 25px 0px 0px 0px;
	}

	.footer-section .section-title {
		margin-bottom: 20px;
	}

	.footer-logo p {
		text-align: right;
	}

	.footer-logo,
	.footer-add,
	.footer-nav {
		margin-bottom: 25px;
	}

	/* Contact Rep */
	.rep-section .logo-con .logo {
		width: 170px;
	}

	.rep-section .content-hp p {
		font-size: 8px;
		line-height: 12px;
	}

	.rep-section .top-head,
	.rep-section {
		padding: 0px;
	}

	.rep-section .mb-bg-blue {
		padding: 8px 15px;
	}
	/* sample request form */
	.sample-form p, .sample-form .form-group label, .sample-form h6{
		font-size: 12px;
		line-height: 15px;
		margin-top: 8px;
	}
	.sample-form .custom-radio{
		margin-bottom: 6px;
	}
	.sample-form .custom-check{
		top:0;
		margin-left: 25px;
	}
	.sample-form .sample-footer .sample-footer-img, .sample-form .sample-footer p{
		text-align: center;
	}
	.savings-section{
		background-image: url('../images/mb-savings-bg.png');
		height: 730px;
		padding-top: 30px;
		background-position: center;
	}
	.savings-section .sec-para{
		padding-bottom: 20px;
	}
	.para{
		font-size: 20px;
		line-height: 26px;
	}
	.copay-info p a{
		font-size: 20px;
		line-height: 26px;
	}
	.savings-box p{
		padding-bottom: 10px;
		margin-right: 0px;
	}
	.savings-box ul li, .service-steps h4, .safety-des p, .safety-des p a, .copay-list ul li{
		font-size: 20px;
		line-height: 24px;
	}
	.support-section{
		background-image: url('../images/mb-liquid-bg.png');
		height: 650px;
		padding-top: 30px;
		background-position: center;
	}
	.copay-info h4, .cash-pro-info h4, .patient-info h4{
		font-size: 24px;
		line-height: 30px;
	}
	.copay-60{
		padding-top: 10px;
	}
	.service-steps p{
		font-size: 14px;
		line-height: 18px;
	}
	.service-steps{
		margin: 0px 15px 10px 15px;
	}
	.copay-list ul{
		display: inline-block;
	}
	.copay-list ul li:nth-child(1), .copay-list ul li:nth-child(2){
		margin:0px 0px 10px 0px;
		display: inline-block;
		font-size: 16px;
		line-height: 20px;
	}
	.copay-list ul li:nth-child(1),.savings-box ul li:nth-child(1){
		margin-right: 10px;
	}
	.copay-list ul li:nth-child(3) a, .savings-box ul li:nth-child(3) a{
		font-size: 12px;
		line-height: 15px;
	}
	.savings-box ul li:nth-child(1) a, .savings-box ul li:nth-child(2) a{
		display: inline-block;
		font-size: 16px;
		line-height: 20px;
	}
	.copay-list ul li a{
		font-size: 16px;
		line-height: 20px;
	}
	.patient-info .savings-box ul li{
		display: block;
	}
	.savings-box ul{
		padding-top: 10px;
	}
	
	.cash-pro-section{
		background-image: url('../images/mb-cash-pro.png');
		height: 700px;
		padding-top: 30px;
		background-position: center;
	}
	.patient-info h4{
		padding-top: 20px;
	}
	.reference-info{
		margin-top: 20px;
	}
	.footer-nav ul li a img{
		width: 30px;
		margin-bottom: 0px;
	}
	.contact-section{
		background-image: url('../images/mb-contact-bg.png');
		padding: 10px 0px 0px 0px;
		height: 790px;
		background-position: top;
		
	}
	.contact-detail p{
		font-size: 17px;
		line-height: 20px;
	}
	.contact-detail h5{
		font-size: 22px;
		line-height: 26px;
	}
	.contact-detail{
		position: relative;
		top: 280px;
	}
	.noerrormsg{
		font-size: 18px;
		line-height: 22px;
	}
	.thankyou{
		background-image: url('../images/mb-thanks-bg.png');
		background-position: center;
		height: 750px;
	}
	.contact-section .section-title{
		padding: 10px;
	}
	.contact-detail h2{
		font-size: 26px;
		line-height: 30px;
	}
	.thankyou .contact-detail{
		top: 300px;
	}
	.comn-model .btn-primary, .form-section .submitformbtn, .comn-model .Popupcontainer .btn-primary{
		margin-bottom: 20px;
	}
	
	.comn-model .btn-secondary{
		margin-top: 0px;
	}
	.btn-click a::after{
		border-bottom: 140px solid #FFFFFF;
	}
.modal-header .close{
		top: 10px;
		right: 20px;
	}
	.icon-content h4 br{
	display: block;
}
	.service-steps h4 br{
	display: block;
}
	.ptb-40{
		padding: 0px 0px 10px 0px;
	}
	.savings-box ul li img{
		margin-right: 10px;
	}

}


/************
11. 575px
************/

@media only screen and (max-width: 576px) {}

/************
12. 480px
************/

@media only screen and (max-width: 480px) {

	/******* header ********/
	.logo-con .logo {
		width: 170px;
	}

	.sticky-wrapper .shrink .logo {
		width: 170px;
	}

	.site-navbar .toggle-button .site-menu-toggle {
		line-height: 32px;
		margin-top: 15px;
	}

	.site-navbar.shrink .toggle-button .site-menu-toggle {
		margin-top: 15px;
	}

	/********** banner *******/
	#carousel-area .carousel-item .carousel-caption h1 {
		font-size: 28px;
		line-height: 36px;
		padding-bottom: 10px;
	}

	#carousel-area .carousel-item .carousel-caption h4 {
		font-size: 12px;
		line-height: 15px;
		padding-bottom: 20px;
		text-align: left;
	}

	#carousel-area .carousel-item .carousel-caption .mb-center img {
		width: 150px;
		height: auto;
	}

	.mb-center {
		display: flex;
	}

	/*#carousel-area .btn > img {top: -2px; width: 8px; height: 8px;}	*/
	#carousel-area .carousel-item .btn,
	#carousel-area .carousel-item .btn:hover,
	#carousel-area .carousel-item .btn:focus,
	#carousel-area .carousel-item .btn:active {
		line-height: 16px;
	}

	.small-note {
		font-size: 8px;
		line-height: 10px;
	}
	.reliability{
		padding:25px 0px 0px 0px;
	}
	.reliability .sec-para-list{
	padding: 8px 0px 20px 0px;
}
	.reliability-group h4{
		padding-bottom: 8px;
	}
	.reliability-box{
		display: block;
	}
	.carousel-img p{
		left: 116px;
		bottom: 20px;
	}
	.sm-txt{
		bottom: -25px;
		left: 0px;
		text-align: left;
	}
	.icon-content h4 br{
	display: block;
}
	.bottle-sm-txt{
    right: 30px;
	bottom: 10px;
}
	.sticky-wrapper {
		height: 112px;
	}
	.sticky-wrapper.is-sticky{
		height: 112px;
	}


}

/* Rueben for banner new */
/* element with id="tab-and-mobile" added in html */
@media screen and (max-width:767.98px) {
	#carousel-area .carousel-item {
		background: none !important;
		height: 465px;

	}

	#carousel-area .carousel-item .carousel-caption {
		display: none;
	}

	#tab-and-mobile {
		display: block !important;
	}

	#carousel-area .carousel-item .carousel-caption h1 {
		text-align: left;
		padding-right: 0px;
	}

	#tab-and-mobile .carousel-content {
		padding: 5% 7% 0 7% !important;
		margin-top: auto;
		margin-bottom: auto;
		text-align: center;

	}

	#tab-and-mobile figure {
		width: 320px !important;
	}

	#tab-and-mobile figure img {
		width: 100%;
	}
}

@media screen and (min-width:767.99px) {
	#tab-and-mobile {
		display: none !important;
	}
}

@media screen and (max-width:480px) {

	#tab-and-mobile h4,
	#tab-and-mobile .small-note,
	#tab-and-mobile figure {
		display: block !important;
	}

	#carousel-area .carousel-item {

		height: 750px;

	}

	#tab-and-mobile figure {
		max-width: 280px !important;
		margin: auto;
	}
}